Package mariadb: Information

Source package: mariadb
Version: 10.6.8-alt1
Build time:  Aug 9, 2022, 12:51 PM
Category: Databases
Report package bug
License: GPLv2 and LGPLv2 
Summary:  A very fast and reliable SQL database engine
Description: 
MariaDB is a community developed branch of MySQL - a multi-user, multi-threaded
SQL database server. It is a client/server implementation consisting of
a server daemon (mysqld) and many different client programs and libraries.
The base package contains the standard MariaDB/MySQL client programs and
generic MySQL files.
List of rpms provided by this srpm: 
libmariadb-devel (riscv64)
libmariadb-devel-debuginfo (riscv64)
libmariadb3 (riscv64)
libmariadb3-debuginfo (riscv64)
libmariadbd-devel (riscv64)
libmariadbd-devel-debuginfo (riscv64)
libmariadbd19 (riscv64)
libmariadbd19-debuginfo (riscv64)
mariadb (riscv64)
mariadb-backup (riscv64)
mariadb-backup-debuginfo (riscv64)
mariadb-bench (noarch)
mariadb-client (riscv64)
mariadb-client-debuginfo (riscv64)
mariadb-common (noarch)
mariadb-connect-engine (riscv64)
mariadb-connect-engine-debuginfo (riscv64)
mariadb-cracklib-password-check (riscv64)
mariadb-cracklib-password-check-debuginfo (riscv64)
mariadb-gssapi-server (riscv64)
mariadb-gssapi-server-debuginfo (riscv64)
mariadb-oqgraph-engine (riscv64)
mariadb-oqgraph-engine-debuginfo (riscv64)
mariadb-s3-engine (riscv64)
mariadb-s3-engine-debuginfo (riscv64)
mariadb-server (riscv64)
mariadb-server-control (noarch)
mariadb-server-debuginfo (riscv64)
mariadb-server-galera (riscv64)
mariadb-server-perl (noarch)
mariadb-sphinx-engine (riscv64)
mariadb-sphinx-engine-debuginfo (riscv64)
Last changes:
Aug. 5, 2022 Alexey Shabalin 10.6.8-alt1
- 10.6.8
- mariadb-client not requires libmariadb-devel (ALT #42774)
- Merge pam subpackage to server (ALT #41295, #35242)
- Fixes: CVE-2022-32088, CVE-2022-32087, CVE-2022-32086, CVE-2022-32085, CVE-2022-32083,
  CVE-2022-31624, CVE-2022-27458, CVE-2022-27457, CVE-2022-27456, CVE-2022-27455,
  CVE-2022-27452, CVE-2022-27451, CVE-2022-27449, CVE-2022-27448, CVE-2022-27447,
  CVE-2022-27446, CVE-2022-27445, CVE-2022-27444, CVE-2022-27387, CVE-2022-27386,
  CVE-2022-27385, CVE-2022-27384, CVE-2022-27383, CVE-2022-27382, CVE-2022-27381,
  CVE-2022-27380, CVE-2022-27379, CVE-2022-27378, CVE-2022-27377, CVE-2022-27376,
  CVE-2022-24052, CVE-2022-24051, CVE-2022-24050, CVE-2022-24048, CVE-2022-0778,
  CVE-2021-46669, CVE-2021-46668, CVE-2021-46667, CVE-2021-46665, CVE-2021-46664,
  CVE-2021-46663, CVE-2021-46662, CVE-2021-46661, CVE-2021-46659, CVE-2021-46658,
  CVE-2021-35604, CVE-2021-2389, CVE-2021-2372
Sept. 14, 2021 Ilya Kurdyukov 10.5.11-alt2
- Proper patch for Elbrus
- Fixed -flto
July 12, 2021 Alexey Shabalin 10.5.11-alt1
- 10.5.11
- Drop tokudb build support
- Add package with S3 storage engine
- Move pam plugin to separate package
Back to Top